.block_guide {
  max-width: 1600px;
  margin: 0 auto;
  padding: 50px 10px 100px;
}
@media screen and (max-width: 668px) {
  .block_guide {
    padding: 30px 10px 50px;
  }
}
.block_guide .box_guide {
  margin: auto;
  max-width: 600px;
  text-align: justify;
}
.block_guide .box_guide ol {
  padding: 20px 0 20px 1.5em;
}
.block_guide .box_guide ol li {
  list-style: decimal;
  padding-block: 8px;
}

.kome {
  text-indent: -1em;
  padding-left: 1em;
}